Subject: DMCA Escalation
From: Ankur Gupta <[email-masked]>
To: Akhil P Walia <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Tue, 13 Dec 2011 00:19:35 +0530 (IST)

DMCA Escalation 

Name : Rafael Hubbard 
Contact # 705-652-3623 
Call back : on 14/12 around 10 AM 
Email : [email-masked] 

hi, I had scheduled a telephone meeting last week but was on the road and couldn't make it. Can I scedule another with the person I was speaking with, Donald or Douglas if I'm not mistaken? My name is Rafael Hubbard 

Jason has joined the chat. 
Jason: Hi Rafael, My name is Jason . 
Rafael Hubbard: hi 
Jason: I would request you to please let me know your contact number and call back time so I can schedule another call back 
Rafael Hubbard: sure, you can reach me on the 14th at 10am if possible, at 705-652-3623. I've been told about the program, just email me whatever documents need to be sent. I have all my info on unsecrued creditors. 
Jason: Perfect, I will inform our debt consultant and they should be in touch with you on 14/12/2011 
Jason: Is there anything else I may assist you with today ? 
Rafael Hubbard: that's great, and the person with whom I was speaking was mentionning something about forms, could you kindly email anything like that so I can fill them out in advance to save time? 
Jason: I will forward your request to relevant person 
Rafael Hubbard: graet, thanks 

line

Best regards, 
Ankur Gupta 

"The violence we do to ourselves in order to remain faithful to the one we love, is hardly better than an act of infidelity.."